API referenceCompanies

Retrieve a company

GET/companies/{id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/companies/string"
{  "object": "company",  "id": "string",  "name": "string",  "domain": "string",  "external_id": "string",  "properties": {    "property1": "string",    "property2": "string"  },  "contacts_count": 0,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}